algorithm: MLP
criterion: Calibration
criterion_final: 0.05793200681606928
dataset: Lipophilicity
hparams:
  lr: 2.369752607646946e-06
  mlp_depth: 3
  mlp_width: 256
  weight_decay: 0.01
representation: ChemBERTa
seed: 0
test_calibration_Spearman_0: -0.013702935539186
test_calibration_Spearman_1: -0.027811668813228607
test_calibration_Spearman_2: -0.0016447189263999462
test_calibration_Spearman_final: -0.013702935539186
test_extra_mae_0: 0.7819901704788208
test_extra_mae_1: 0.8086968064308167
test_extra_mae_2: 0.78429114818573
test_extra_mae_final: 0.7819901704788208
test_extra_pearson_0: 0.11090440303087234
test_extra_pearson_1: -0.013504431582987309
test_extra_pearson_2: 0.02462358959019184
test_extra_pearson_final: 0.11090440303087234
test_extra_r2_0: 0.0016583800315856934
test_extra_r2_1: -0.0012520551681518555
test_extra_r2_2: -0.00043213367462158203
test_extra_r2_final: 0.0016583800315856934
test_extra_spearman_0: 0.06521209329366684
test_extra_spearman_1: -0.022637909278273582
test_extra_spearman_2: 0.02658691443502903
test_extra_spearman_final: 0.06521209329366684
test_performance_MAE_0: 0.7819901704788208
test_performance_MAE_1: 0.8086968064308167
test_performance_MAE_2: 0.78429114818573
test_performance_MAE_final: 0.7819901704788208
train_val_split: Scaffold
trial_seed: 8145
val_calibration_Spearman_0: 0.0940648764371872
val_calibration_Spearman_1: 0.11177212744951248
val_calibration_Spearman_2: -0.03204098343849182
val_calibration_Spearman_final: 0.0940648764371872
val_extra_mae_0: 0.7655450105667114
val_extra_mae_1: 0.8913149237632751
val_extra_mae_2: 0.7812139391899109
val_extra_mae_final: 0.7655450105667114
val_extra_pearson_0: 0.07948286831378937
val_extra_pearson_1: -0.03734506666660309
val_extra_pearson_2: 0.10086438059806824
val_extra_pearson_final: 0.07948286831378937
val_extra_r2_0: -0.012153029441833496
val_extra_r2_1: -0.040590882301330566
val_extra_r2_2: -0.01096963882446289
val_extra_r2_final: -0.012153029441833496
val_extra_spearman_0: 0.08157804608345032
val_extra_spearman_1: -0.04422752559185028
val_extra_spearman_2: 0.1211313009262085
val_extra_spearman_final: 0.08157804608345032
val_performance_MAE_0: 0.7655450105667114
val_performance_MAE_1: 0.8913149237632751
val_performance_MAE_2: 0.7812139391899109
val_performance_MAE_final: 0.7655450105667114
